.background::after {
  content: "";
  background-image: url("/assets/bg_TITN.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  opacity: 0.1;
  z-index: -1;
}
